#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-brittany-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-brittany-plugin-1.1.0.0-EU0p3eIe7Ds4Kf4VXlwrpp
key:                  hls-brittany-plugin-1.1.0.0-EU0p3eIe7Ds4Kf4VXlwrpp
license:              AGPL-3.0-only
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Brittany code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  63dd0d075a47bf5e4c5b6c59f93aedd1
exposed:              True
exposed-modules:      Ide.Plugin.Brittany
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-brittany-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-brittany-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-brittany-plugin
hs-libraries:         HShls-brittany-plugin-1.1.0.0-EU0p3eIe7Ds4Kf4VXlwrpp
depends:
    base-4.15.1.0 brittany-0.14.0.2-4A8nCjgjEELFGZGyZXE4H4
    czipwith-1.0.1.4-EXJR4bf7ZgFBXkogwUHX2e
    extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB filepath-1.4.2.1
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-Jo7yR2qBwA6LxXK3wWvCPB
    ghcide-1.9.0.0-3KflzuXi2s6AXw125fR0jm
    hls-plugin-api-1.6.0.0-ItndApsjDSA9T7dufzQXiZ
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lsp-types-1.6.0.0-GuMKTfqlLEtE4J4g42UDj8 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-brittany-plugin/html/hls-brittany-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-brittany-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

